calibre (9.11.0+ds+~0.10.6-2) unstable; urgency=medium

  [ dependabot[bot] ]
  * Bump soupsieve from 2.8 to 2.8.4.

  [ YOKOTA Hiroshi ]
  * Move a patch to patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 12 Jul 2026 11:18:06 +0900

calibre (9.11.0+ds+~0.10.6-1) unstable; urgency=medium

  * New upstream version 9.11.0+ds+~0.10.6
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 03 Jul 2026 16:20:42 +0900

calibre (9.10.0+ds+~0.10.6-2) unstable; urgency=medium

  * Default Python 3 version is now 3.14.
    Drop Python version hack since Calibre 9.0.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 29 Jun 2026 01:04:18 +0900

calibre (9.10.0+ds+~0.10.6-1) unstable; urgency=medium

  * New upstream version 9.10.0+ds+~0.10.6
  * Rediff patches.
  * Add Lintian override for PyPy3 fix.
  * Limit architecture for binary plugins
    for Debusine builder works well

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 26 Jun 2026 15:46:36 +0900

calibre (9.9.0+ds+~0.10.6-1) unstable; urgency=medium

  * New upstream version 9.9.0+ds+~0.10.6
  * Rediff patches
  * PoDoFo uses libidn.
    Add libidn header for PoDoFo.
  * Explicitly link libidn for static PoDoFo library

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 28 May 2026 16:47:55 +0900

calibre (9.8.0+ds+~0.10.6-2) unstable; urgency=medium

  * Rediff patches
  * Fix installation error when PyPy3 was installed (Closes: #1137284)
    Current PyPy3 is compatible with Python 3.11,
    so "X-Python3-Version: >= 3.12" is worth to avoid syntax error on PyPy3.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 22 May 2026 18:17:45 +0900

calibre (9.8.0+ds+~0.10.6-1) unstable; urgency=medium

  * New upstream version 9.8.0+ds+~0.10.6
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 13 May 2026 21:45:45 +0900

calibre (9.8.0+ds+~0.10.5-5) unstable; urgency=medium

  * Use PIL to provide reproducible icon image

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 13 May 2026 11:35:55 +0900

calibre (9.8.0+ds+~0.10.5-4) unstable; urgency=medium

  * Revert "Don't regenerate images for reproducible build"
    It's not works.
  * Specify exact bitmap format to reproducible build

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 12 May 2026 21:46:25 +0900

calibre (9.8.0+ds+~0.10.5-3) unstable; urgency=medium

  * Move a patch to suitable topic

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 12 May 2026 12:50:18 +0900

calibre (9.8.0+ds+~0.10.5-2) unstable; urgency=medium

  * Don't regenerate images for reproducible build
  * Don't regenerate images for reproducible build.
    Drop unused tools.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 12 May 2026 03:10:19 +0900

calibre (9.8.0+ds+~0.10.5-1) unstable; urgency=medium

  [ dependabot[bot] ]
  * Bump pillow from 12.1.1 to 12.2.0.
  * Bump lxml from 6.0.2 to 6.1.0.

  [ YOKOTA Hiroshi ]
  * Move fixes to patch queue
  * New upstream version 9.8.0+ds+~0.10.5
  * Rediff patches.
  * Disable uscan test from Salsa CI/CD.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 01 May 2026 16:37:09 +0900

calibre (9.7.0+ds+~0.10.5-2) unstable; urgency=medium

  * Revert "Drop build tool from dependency list" (Closes: #1023163)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 11 Apr 2026 20:53:57 +0900

calibre (9.7.0+ds+~0.10.5-1) unstable; urgency=medium

  * New upstream version 9.7.0+ds+~0.10.5
  * Rediff patches.
    Drop upstream/0022-Bump-pygments-from-2.19.2-to-2.20.0.patch: Upstream fixed
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 10 Apr 2026 15:57:59 +0900

calibre (9.6.0+ds+~0.10.5-6) unstable; urgency=medium

  [ dependabot[bot] ]
  * Bump pygments from 2.19.2 to 2.20.0.

  [ YOKOTA Hiroshi ]
  * Move a patch to patch queue
  * Upgrade Debian Policy standards
  * Rediff patches: pykakasi is now available as Debian package.
  * Use system pykakasi
  * Use system dictionary data for pykakasi
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 06 Apr 2026 08:46:15 +0900

calibre (9.6.0+ds+~0.10.5-5) unstable; urgency=medium

  * Add stack to both of epubcheck (original/polished)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 31 Mar 2026 12:23:02 +0900

calibre (9.6.0+ds+~0.10.5-4) unstable; urgency=medium

  * Add even more stack to i386 autopkgtest

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 30 Mar 2026 20:38:49 +0900

calibre (9.6.0+ds+~0.10.5-3) unstable; urgency=medium

  * Revert "Add more stack to help epubcheck"
    This fix doesn't help i386.
  * Drop i386 from convert-md-epub.sh test to avoid Debian bug 1132127.
    This bug comes from epubcheck, not calibre.
    So disable this test for i386.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 30 Mar 2026 00:19:19 +0900

calibre (9.6.0+ds+~0.10.5-2) unstable; urgency=medium

  * Add more stack to help epubcheck (Closes: #1132127)
    See also:
    - epubcheck: java.lang.StackOverflowError
      https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=999900
    - java.lang.StackOverflowError
      https://github.com/w3c/epubcheck/wiki/Running#javalangstackoverflowerror

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 28 Mar 2026 22:11:59 +0900

calibre (9.6.0+ds+~0.10.5-1) unstable; urgency=medium

  * New upstream version 9.6.0+ds+~0.10.5
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 27 Mar 2026 15:54:37 +0900

calibre (9.5.0+ds+~0.10.5-1) unstable; urgency=medium

  [ dependabot[bot] ]
  * Bump lxml-html-clean from 0.4.3 to 0.4.4.

  [ YOKOTA Hiroshi ]
  * Bump lxml-html-clean from 0.4.3 to 0.4.4.
    Move the fix to patch queue
  * New upstream version 9.5.0+ds+~0.10.5
  * Rediff patches.
    Drop upstream/0031-Bump-lxml-html-clean-from-0.4.3-to-0.4.4.patch: Upstream fixed

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 13 Mar 2026 13:58:54 +0900

calibre (9.4.0+ds+~0.10.5-1) unstable; urgency=medium

  * New upstream version 9.4.0+ds+~0.10.5
  * Rediff patches
  * Drop libpostproc

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 27 Feb 2026 14:36:12 +0900

calibre (9.3.1+ds+~0.10.5-1) unstable; urgency=medium

  * New upstream version 9.3.1+ds+~0.10.5
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 22 Feb 2026 15:31:57 +0900

calibre (9.3.0+ds+~0.10.5-1) unstable; urgency=medium

  [ dependabot[bot] ]
  * Bump pillow from 12.0.0 to 12.1.1.

  [ YOKOTA Hiroshi ]
  * Bump pillow from 12.0.0 to 12.1.1.
    Move a update patch to Debian-patch storage.
  * New upstream version 9.3.0+ds+~0.10.5
  * Rediff patches.
    Drop upstream/0030-Bump-pillow-from-12.0.0-to-12.1.1.patch: Upstream fixed

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 20 Feb 2026 17:42:09 +0900

calibre (9.2.1+ds+~0.10.5-2) unstable; urgency=medium

  * Add pystache to replace templite

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 08 Feb 2026 12:50:22 +0900

calibre (9.2.1+ds+~0.10.5-1) unstable; urgency=medium

  * New upstream version 9.2.1+ds+~0.10.5
  * Rediff patches
  * Drop unused python3-pyzstd from build-depends

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 08 Feb 2026 00:53:30 +0900

calibre (9.2.0+ds+~0.10.5-1) unstable; urgency=medium

  * Allow Python 3.14 and later
  * New upstream version 9.2.0+ds+~0.10.5
  * Rediff patches
  * Drop templite by upstream
  * Make verbose output while in file delete

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 07 Feb 2026 02:10:55 +0900

calibre (9.1.0+ds+~0.10.5-1) unstable; urgency=medium

  * New upstream version 9.1.0+ds+~0.10.5
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 31 Jan 2026 22:35:13 +0900

calibre (9.0.0+ds+~0.10.5-1) unstable; urgency=medium

  * New upstream version 9.0.0+ds+~0.10.5
  * Rediff patches.
    Drop upstream/0030-Fix-a-regression-in-the-previous-release-that-broke-.patch: Upstream fixed
    Drop upstream/0031-Nicer-error-message-when-not-passing-caalog-filename.patch: Upstream fixed
  * Extend copyright years
  * Add copyright text for Debian files
  * Calibre 9 requires Python 3.14
  * Drop build tool from dependency list.
    It's only used when in build time.
  * Update blhc(1) false-positive line
  * Drop unused Lintian overrides
  * Lintian fix: drop-python-version-declaration

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 30 Jan 2026 19:51:34 +0900

calibre (8.16.2+ds+~0.10.5-3) unstable; urgency=medium

  * Upstream Calibre depends on python3-six by default.
    See "dependencies" section in "pyproject.toml" at Calibre source code.
    Some older Calibre plugins depends this module.
    Reported by Scott Furry.
  * Simplify patch because the patch was rejected from upstream.
  * Upgrade Debian standards to 4.7.3

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 28 Dec 2025 01:10:56 +0900

calibre (8.16.2+ds+~0.10.5-2) unstable; urgency=medium

  * Rediff patches
  * Fix a regression in the previous release that broke calibredb catalog with
    non-EPUB catalog output formats. (Closes: #1122108)
  * Nicer error message when not passing caalog filename as first arg to
    calibredb catalog

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 08 Dec 2025 14:58:25 +0900

calibre (8.16.2+ds+~0.10.5-1) unstable; urgency=medium

  * New upstream version 8.16.2+ds+~0.10.5
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 06 Dec 2025 14:08:18 +0900

calibre (8.16.1+ds+~0.10.5-1) unstable; urgency=medium

  * New upstream version 8.16.1+ds+~0.10.5
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 06 Dec 2025 02:58:37 +0900

calibre (8.16.0+ds+~0.10.5-2) unstable; urgency=medium

  * Disable Qt test.
    Qt backend requires OpenGL or OpenGLES device.
    But builder dose not have usable such device.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 05 Dec 2025 21:44:33 +0900

calibre (8.16.0+ds+~0.10.5-1) unstable; urgency=medium

  * New upstream version 8.16.0+ds+~0.10.5
  * Rediff patches.
    Drop upstream/0029-Bump-fonttools-from-4.47.0-to-4.61.0.patch: Upstream fixed
  * Add python3-tzlocal for named time zone.
    Used by src/calibre/utils/iso8601.py
    * https://github.com/kovidgoyal/calibre/commit/59cee5b4dfd45bcb1652a440b03b9a12a9a76d7c
  * No need to use tzdata module on Unix
  * Typo fix
  * Lintian fix: debian-watch-not-mangling-version

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 05 Dec 2025 18:56:06 +0900

calibre (8.15.0+ds+~0.10.5-2) unstable; urgency=medium

  [ dependabot[bot] ]
  * Bump fonttools from 4.47.0 to 4.61.0.

  [ YOKOTA Hiroshi ]
  * Bump fonttools from 4.47.0 to 4.61.0.
    Move from Git commit to Quilt patch

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 04 Dec 2025 10:55:01 +0900

calibre (8.15.0+ds+~0.10.5-1) unstable; urgency=medium

  * New upstream version 8.15.0+ds+~0.10.5
  * Rediff patches.
    Drop 0009-Use-stdint.h-to-support-MIPS64.patch: Upstream code dropped
  * Renumber patches
  * Enable test: fts_pool
  * Disable fragile test while CI build

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 21 Nov 2025 21:14:32 +0900

calibre (8.14.0+ds+~0.10.5-1) unstable; urgency=medium

  * Revert "Limit build architecture"
  * New upstream version 8.14.0+ds+~0.10.5
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 08 Nov 2025 00:03:17 +0900

calibre (8.13.0+ds+~0.10.5-3) unstable; urgency=medium

  * Limit build architecture
    qt6-webengine is available on some limited architecture such as:
    amd64, arm64, armhf, i386.
  * Rules-Requires-Root is "no" by default since dpkg 1.22.13

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 21 Oct 2025 19:21:09 +0900

calibre (8.13.0+ds+~0.10.5-2) unstable; urgency=medium

  * Network test is unstable in reproducible-builder environment

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 21 Oct 2025 11:08:50 +0900

calibre (8.13.0+ds+~0.10.5-1) unstable; urgency=medium

  * Add upstream version mangle to PoDoFo section
    for release-candidate versions
  * New upstream version 8.13.0+ds+~0.10.5
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 17 Oct 2025 19:42:39 +0900

calibre (8.12.0+ds+~0.10.5-1) unstable; urgency=medium

  * Drop Emacs mode line from debian/watch
    dpkg-dev-el provides debian-rfc822-watch-mode.
  * New upstream version 8.12.0+ds+~0.10.5
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 02 Oct 2025 17:38:58 +0900

calibre (8.11.1+ds+~0.10.5-3) unstable; urgency=medium

  * Drop failed test for arm64
  * Typo fix in debian/copyright

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 28 Sep 2025 11:57:27 +0900

calibre (8.11.1+ds+~0.10.5-2) unstable; urgency=medium

  * Revert "Disable autopkgtest for i386"
    "onnxruntime" is now works on i386 since onnxruntime 1.21.0+dfsg-2 .

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 27 Sep 2025 21:27:17 +0900

calibre (8.11.1+ds+~0.10.5-1) unstable; urgency=medium

  * New upstream version 8.11.1+ds+~0.10.5
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 27 Sep 2025 16:14:36 +0900

calibre (8.11.0+ds+~0.10.5-1) unstable; urgency=medium

  * Use template syntax for watch file
  * Embed PoDoFo 0.10.
    This fix avoids package removal that affects from Debian bug 1036938.
  * Import PoDoFo while import-orig
  * New upstream version 8.10.0+ds+~0.10.5
  * Build embedded PoDoFo
  * Drop PoDoFo 0.9.8 support
  * Drop system PoDoFo from build-depends
  * Use absolute path for PoDoFo plugin
  * Tweak link options for embedded PoDoFo
  * Rediff patches
  * Rediff patches
  * Add required development files for PoDoFo
  * Rediff patches
  * Add PoDoFo path to installation process.
    PoDoFo path is required for installation
  * Add license text for PoDoFo
  * Add cleaner for PoDoFo
  * Drop Piper test on arm64.
    It avoids test failure by "Illegal instruction" error.
  * onnxruntime for i386 is now available since onnxruntime:1.21.0+dfsg-2
  * Change clean target to build PoDoFo.
    Clean target must works on first time build.
  * New upstream version 8.11.0+ds+~0.10.5
  * Rediff patches.
    Drop pykakasi/0074-Revert-Remove-more-exclusions.patch: empty patch
  * Renumber patches
  * Other gbp commands like "export-orig" might wants "component" option.
    Salsa CI also wants this option to build multiple upstream tarball (MUT)
    package.
  * Add hardening options to PoDoFo build
    blhc test wants this options.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 27 Sep 2025 12:23:43 +0900

calibre (8.10.0+ds-3) unstable; urgency=medium

  * Typo fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 06 Sep 2025 01:27:31 +0900

calibre (8.10.0+ds-2) unstable; urgency=medium

  * Disable fragile test for arm64
  * Enable Qt test for i386 and armhf
  * Disable Salsa CI for arm64
    arm64 runner is now offline.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 05 Sep 2025 19:30:15 +0900

calibre (8.10.0+ds-1) unstable; urgency=medium

  * Forward a patch to upstream
  * New upstream version 8.10.0+ds
  * Rediff patches.
    Drop 0079-Drop-unused-exec-permission-for-log-files.patch:
      applied by upstream
  * Update copright years.
    Take years from upstream COPYRIGHT file.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 05 Sep 2025 12:28:24 +0900

calibre (8.9.0+ds-4) unstable; urgency=medium

  * Fix syntax warning
    watch file dose not allow blank paragraph.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Aug 2025 21:40:18 +0900

calibre (8.9.0+ds-3) unstable; urgency=medium

  * Use V5 format for watch file
  * Add salsa CI file

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Aug 2025 10:30:00 +0900

calibre (8.9.0+ds-2) unstable; urgency=medium

  * Disable autopkgtest for i386.
    Because i386 dose not have required package "onnxruntime".
    Calibre no longer works on i386.
    See https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1110690
    for more info.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Aug 2025 03:03:40 +0900

calibre (8.9.0+ds-1) unstable; urgency=medium

  * New upstream version 8.9.0+ds
  * Rediff patches
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 22 Aug 2025 13:39:06 +0900

calibre (8.8.0+ds-3) unstable; urgency=medium

  * Restore standard GCC

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 20 Aug 2025 16:36:54 +0900

calibre (8.8.0+ds-2+gcc15) experimental; urgency=medium

  * Rediff patches.
    Drop 0079-Revert-Update-7zip-wrapper-code-for-removal-of-read-.patch: fixed
  * Calibre requires py7zr (>= 1.0.0)
  * Build with GCC 15 (Closes: #1096407)
    Check FTBFS
  * Add more blhc false-positive data

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 20 Aug 2025 08:26:30 +0900

calibre (8.8.0+ds-2) unstable; urgency=medium

  * Enable Piper tests.
    Piper code was merged into Calibre.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 09 Aug 2025 21:07:36 +0900

calibre (8.8.0+ds-1) unstable; urgency=medium

  * New upstream version 8.8.0+ds
  * Rediff patches
  * Rediff patches.
    Drop pykakasi/0076-Revert-Arch-now-packages-kakasi.patch: not needed
    Drop pykakasi/0069-Revert-Get-CI-working.patch: not needed
  * Renumber patches
  * Add libraries to build text-to-speech engine
    * espeak-ng
    * onnxruntime
    Note:
     When you uses Piper engine at first time, Piper will dowloads
     Neural network metadata from https://huggingface.co/rhasspy/piper-voices .
     Downloaded data will be saves to ~/.cache/calibre/piper-voices/ .
  * Drop unused exec permission for log files

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 09 Aug 2025 09:15:24 +0900

calibre (8.7.0+ds-1) unstable; urgency=medium

  * New upstream version 8.7.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 18 Jul 2025 14:56:31 +0900

calibre (8.6.0+ds-1) unstable; urgency=medium

  * New upstream version 8.6.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 12 Jul 2025 09:16:02 +0900

calibre (8.5.0+ds-1) unstable; urgency=medium

  * New upstream version 8.5.0+ds
  * Rediff patches
  * Revert "Update 7zip wrapper code for removal of read method"

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 20 Jun 2025 20:06:53 +0900

calibre (8.4.0+ds-1) unstable; urgency=medium

  * New upstream version 8.4.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 09 May 2025 11:59:56 +0900

calibre (8.3.0+ds-1) unstable; urgency=medium

  * Non-versioned "python" in shebang is now treat as Python3.
    It requires dh-python (>= 6.20250414)
  * New upstream version 8.3.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 18 Apr 2025 12:30:47 +0900

calibre (8.2.100+ds-1) unstable; urgency=medium

  * New upstream version 8.2.100+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 11 Apr 2025 15:55:33 +0900

calibre (8.2.1+ds-1) unstable; urgency=medium

  * New upstream version 8.2.1+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 04 Apr 2025 16:09:37 +0900

calibre (8.1.1+ds-1) unstable; urgency=medium

  * New upstream version 8.1.1+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 28 Mar 2025 18:44:49 +0900

calibre (8.1.0+ds-1) unstable; urgency=medium

  * New upstream version 8.1.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 28 Mar 2025 16:50:25 +0900

calibre (8.0.1+ds-1) unstable; urgency=medium

  * New upstream version 8.0.1+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 21 Mar 2025 22:57:24 +0900

calibre (8.0.0+ds-1) unstable; urgency=medium

  * New upstream version 8.0.0+ds
  * Update podofo098 patches
  * Rediff patches
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 21 Mar 2025 17:51:13 +0900

calibre (7.26.0+ds-4) unstable; urgency=medium

  * Upgrade Debian policy to 4.7.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 04 Mar 2025 00:24:05 +0900

calibre (7.26.0+ds-3) unstable; urgency=medium

  * Upgrade Debian policy standards to 4.7.1

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 23 Feb 2025 10:37:57 +0900

calibre (7.26.0+ds-2) unstable; urgency=medium

  * Use "source:Version" instead of "Version" to get rid of rebuild action from
    buildd.
    Binary only rebuild by build adds postfix like "+b1".
    If rebuild is only happen on amd64 platform, it breaks calibre installation
    on non-amd64 platforms.
    Use "source:Version" to use non-postfix version strings for python3-pyqt6.
  * Cosmetic fix.
    Use long options

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 15 Feb 2025 22:04:40 +0900

calibre (7.26.0+ds-1) unstable; urgency=medium

  * New upstream version 7.26.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 14 Feb 2025 16:11:43 +0900

calibre (7.25.0+ds-1) unstable; urgency=medium

  * New upstream version 7.25.0+ds
  * Rediff patch
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 09 Feb 2025 19:06:09 +0900

calibre (7.24.0+ds-2) unstable; urgency=medium

  * Use repacksuffix for watch file
  * Add python3-six to work with some common plugins (Closes: #1093643)
    Some common Calibre plugins like FanFicFare and CountPages requires
    python3-six package.
  * Cosmetic fix for debian/control
  * Drop obsolete Lintian override: uses-deprecated-python-stdlib uu

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 22 Jan 2025 01:03:27 +0900

calibre (7.24.0+ds-1) unstable; urgency=medium

  * New upstream version 7.24.0+ds
  * Rediff patches.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 10 Jan 2025 23:17:38 +0900

calibre (7.23.0+ds-2) unstable; urgency=medium

  * Rebuild with Python 3.13
    Allow python3.13-default transition

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 08 Jan 2025 23:51:06 +0900

calibre (7.23.0+ds-1) unstable; urgency=medium

  * New upstream version 7.23.0+ds
  * Revert "Arch now packages kakasi"
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 20 Dec 2024 15:26:38 +0900

calibre (7.22.0+ds-2) unstable; urgency=medium

  * Add SVG plugin to Qt image formats support (Closes: #1090197)
    Qt6 SVG image format plugin was split out from qt6-svg package since
    qt6-svg:6.7.2-5 .

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 17 Dec 2024 12:50:30 +0900

calibre (7.22.0+ds-1) unstable; urgency=medium

  * Drop unused line from debian/not-installed
  * New upstream version 7.22.0+ds
  * Rediff patches
  * Restore embedded Pykakasi.
    Pykakasi is not available as Debian package yet
  * Build/clean kakasi resource

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 30 Nov 2024 15:54:53 +0900

calibre (7.21.0+ds-2) unstable; urgency=medium

  [ наб ]
  * d/control: Build-Depends: remove dh-buildinfo (see #1068809)

  [ YOKOTA Hiroshi ]
  * Drop "dh_buildinfo" from debian/rules
    "dh_buildinfo" is now obsolete.
    See Debian bug #1068809
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1068809

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 28 Nov 2024 07:53:52 +0900

calibre (7.21.0+ds-1) unstable; urgency=medium

  * New upstream version 7.21.0+ds
  * Rediff patches.
    Drop reproducible/0014-Sort-object-lists-for-reproducible-build.patch:
    fixed in upstream code
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 09 Nov 2024 00:11:52 +0900

calibre (7.20.0+ds-1) unstable; urgency=medium

  * New upstream version 7.20.0+ds
  * Rediff patches
  * Add ffmpeg library to Build-Depends for sound code

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 19 Oct 2024 01:44:44 +0900

calibre (7.19.0+ds-2) unstable; urgency=medium

  * Drop obsolete module from dependency liist (Closes: #1083330)
    "pkg_resources" module is not used since:
    https://github.com/kovidgoyal/calibre/commit/c4a5afcf24769ec9adde99bc80f1ed33c9ee5e78
  * Remove obsolete older python3-lxml usage
    "python3-lxml-html-clean" module is already available in trixie.
  * Rediff patches: done Qt 6.7 migration.
    Drop 0063-Back-port-to-Qt-6.6-QAnyStringView.patch: done Qt 6.7 migration
    Drop 0064-Back-port-to-Qt-6.6-QNetworkAccessManager-get.patch: done Qt
    6.7 migration

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 06 Oct 2024 06:56:53 +0900

calibre (7.19.0+ds-1) unstable; urgency=medium

  * New upstream version 7.19.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 27 Sep 2024 16:09:38 +0900

calibre (7.18.0+ds-1) unstable; urgency=medium

  * New upstream version 7.18.0+ds
  * Rediff patches
  * Fix comment
  * Add required QtMultimedia module
  * Piper TTS is not available for Debian yet.
    Piper TTS backend is automatically disabled when Piper executable is
    not found. (TTS: Text to Speech)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 13 Sep 2024 20:49:01 +0900

calibre (7.17.0+ds-4) unstable; urgency=medium

  * Exclude failed network test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Aug 2024 21:56:17 +0900

calibre (7.17.0+ds-3) unstable; urgency=medium

  * No need to forward patches to upstream.
    They are Debian specfic patches.
  * Network connection is unreliable on buildd
  * Drop obsolete test name
  * Enable all tests while in UNRELEASED

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Aug 2024 17:22:30 +0900

calibre (7.17.0+ds-2) unstable; urgency=medium

  * Split fragile test for arm64 build

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Aug 2024 14:22:26 +0900

calibre (7.17.0+ds-1) unstable; urgency=medium

  * New upstream version 7.17.0+ds
  * Rediff patches.
    Drop upstream/0063-Fix-2076515-calibredb-list-command-ignores-fields-
    op.patch: Upstream fixed
  * Back port to Qt 6.6 (QAnyStringView)
  * Back port to Qt 6.6 (QNetworkAccessManager::get())
  * Add QTextToSpeech module
  * Add speech engine plugin for speech system
  * Drop obsolete hack in build time test
  * Sort package list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Aug 2024 03:38:36 +0900

calibre (7.16.0+ds-3) unstable; urgency=medium

  * Fix #2076515 [calibredb list command ignores fields
    option](https://bugs.launchpad.net/calibre/+bug/2076515)
    (Closes: #1079277)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 22 Aug 2024 20:25:39 +0900

calibre (7.16.0+ds-2) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Add python3-requests-toolbelt to recommends; it was previously
    transitively fulfilled, and without it plugins such as FanFicFare have
    begun to fail.  Thanks to Beatrice Torracca for the report and
    workaround. (Closes: #1078080)

  [ YOKOTA Hiroshi ]
  * Sort dependency lines
  * Add python3-request-toolbelt to recommendation list
    python3-request-toolbelt was pulled by python3-dnspython in previous
    version, but dropped since python3-dnspython 2.5.0~rc1-1.
    Some Calibre plugins like FanFicFare held older request-toolbelt
    module inside, and it breaks Debian Calibre by obsolete dependency
    problems.
    Install Debian package python3-request-toolbelt will solve the problem.
    See also:
    * Import error when system python's urllib3 is version 2
      https://github.com/JimmXinu/FanFicFare/issues/987
    * UI not loading after updating to Ubuntu 24.04
      https://github.com/JimmXinu/FanFicFare/issues/1079
  * Update Lintian overrides for groff warning messages
  * Add Lintian overrides
    "uu" module is deprecated, but "uuid" module is not deprecated
  * Unify Lintian 0.117 and 0.118 message

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 09 Aug 2024 01:08:41 +0900

calibre (7.16.0+ds-1) unstable; urgency=medium

  * Forward a patch to upstream
  * New upstream version 7.16.0+ds
  * Rediff patches.
    Drop 0062-Fix-LRF-viewer.patch: Applied by upstream
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 02 Aug 2024 20:06:25 +0900

calibre (7.15.0+ds-1) unstable; urgency=medium

  * calibre: fix appstream ID warning (Closes: #1076311)
  * calibre: Please announce supported hardware using AppStream
    (Closes: #838069)
  * Fix LRF viewer
  * Typo fix
  * Fixup AppStream patches
  * Marge AppStream patches
  * Use more better AppStream IDs
    * "-" is deprecated in AppStream ID
    * Take AppStream IDs from Flathub entry
      - https://github.com/flathub/com.calibre_ebook.calibre
  * Rediff patches
  * "lrfviewer" doesn't has AppStream meta info file
  * New upstream version 7.15.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 19 Jul 2024 22:25:38 +0900

calibre (7.14.0+ds-1) unstable; urgency=medium

  * Forward patches to upstream
  * New upstream version 7.14.0+ds
  * Rediff patches.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 12 Jul 2024 15:41:57 +0900

calibre (7.13.0+ds-2) unstable; urgency=medium

  * Fix regexp escape sequence syntax warning (Closes: #1074559)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 01 Jul 2024 19:59:43 +0900

calibre (7.13.0+ds-1) unstable; urgency=medium

  * New upstream version 7.13.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 28 Jun 2024 14:18:27 +0900

calibre (7.12.0+ds-3) unstable; urgency=medium

  * Rebuild with Python 3.12.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 27 Jun 2024 04:19:34 +0900

calibre (7.12.0+ds-2) unstable; urgency=medium

  * python3-pyzstd package is now available from Debian
  * Enable Qt 6.6 features.
    Qt 6.6 is now available on Debian
  * Renumber patches
  * Qt recommends UTF-8 locale.
    Use "C.UTF-8" for locale
    > Detected locale "C" with character encoding "ANSI_X3.4-1968", which is not
    > UTF-8.
    > Qt depends on a UTF-8 locale, and has switched to "C.UTF-8" instead.
    > If this causes problems, reconfigure your locale. See the  locale(1)
    > manual for more information.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 09 Jun 2024 02:21:12 +0900

calibre (7.12.0+ds-1) unstable; urgency=medium

  * New upstream version 7.12.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 01 Jun 2024 21:21:51 +0900

calibre (7.11.0+ds-1) unstable; urgency=medium

  * New upstream version 7.11.0+ds
  * Rediff patches
  * IPv6 patch was marged into upstream since Calibre 7.2.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 24 May 2024 19:10:33 +0900

calibre (7.10.0+ds-1) unstable; urgency=medium

  * Use Emacs automatic edit mode
  * Revert "Drop armhf from autopkgtest architecture list for 64bit time_t
    transition workaround"
    This reverts commit bc38757b07c1884d55c401487684cd251eba518f.
  * New upstream version 7.10.0+ds
  * Rediff patches.
    Drop 0062-Add-space-to-help-break-lines.patch: Upstream fixed
    Drop 0061-Use-bold-font-for-man-pages.patch: Upstream fixed
  * Remove unused sed script.
    This fix script was no more needed because the problem was fixed by
    upstream.
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 03 May 2024 21:13:46 +0900

calibre (7.9.0+ds-2) unstable; urgency=medium

  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 19 Apr 2024 15:07:09 +0900

calibre (7.9.0+ds-1) unstable; urgency=medium

  * Restore Debian source postfix
  * New upstream version 7.9.0+ds
  * Rediff patches
  * No tab in license text (routine-update)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 19 Apr 2024 13:33:08 +0900

calibre (7.8.0+ds2-1) unstable; urgency=medium

  * Re-import embedded MathJax again (Closes: #1068765)
    Debian MathJax v3 requires nodejs.
    It's too big to depends.
  * Update Lintian overrides

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 11 Apr 2024 22:35:59 +0900

calibre (7.8.0+ds1-2) unstable; urgency=medium

  * Drop unused Lintian-overrides.
  * Drop unused line from copyright file.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 10 Apr 2024 14:49:27 +0900

calibre (7.8.0+ds1-1) unstable; urgency=medium

  * New upstream version 7.8.0+ds
  * Add PoDoFo 0.9.8 patch
  * Rediff patches
  * Renumber patches
  * "lxml.html.clean" module was moved to another package.
    See also Debian bug 1068349:
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1068349
  * Add backward compatibility for lxml-html-clean
  * Upgrade Debian standards
  * Add lxml-html-clean to dependency list
  * Drop unused Lintian-overrides
  * Remove empty directory.
    Lintian fix
  * Exclude D-Bus test where on build server
  * Drop unused line
  * MathJax v3 was provided by node-mathjax-full package
  * Drop embedded MathJax
  * Re-import upstream code without MathJax
  * New upstream version 7.8.0+ds1
  * Drop unused Lintian overrides
  * Add keywords to desktop application entry file

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 10 Apr 2024 00:11:20 +0900

calibre (7.7.0+ds-2) unstable; urgency=medium

  * Drop armhf from autopkgtest architecture list for 64bit time_t transition
    workaround.
    armhf test fails on testing distribution.
    It because testing is not really supports 64bit time_t until testing
    migration will done.
    Enable tests again when 64bit time_t is complete.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 25 Mar 2024 16:51:18 +0900

calibre (7.7.0+ds-1) unstable; urgency=medium

  * New upstream version 7.7.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 14 Mar 2024 22:38:46 +0900

calibre (7.6.0+ds-1) unstable; urgency=medium

  * New upstream version 7.6.0+ds
  * Rediff patches.
    Drop 0010-description-tag-can-t-have-lang-attributes.patch: Applied by
    upstream
    Drop 0064-Fix-book-store-chooser-error.patch: Applied by upstream
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 01 Mar 2024 16:44:39 +0900

calibre (7.5.1+ds-3) unstable; urgency=medium

  * Drop qt6-wayland from Recommends section
    qt6-wayland was recommended since
    Git 1c1514515d3ae6bbf2b276e09a4fac535acb3478 ,
    because qt6-wayland was not installed by qt6 dependency.
    But qt6-wayland is now recommended by libqtgui6 (>= 6.4.2+dfsg-13).
    Drop redundant words to simplify Recommends list.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Feb 2024 11:26:17 +0900

calibre (7.5.1+ds-2) unstable; urgency=medium

  * Fix book store chooser error
  * Rediff patches
  * Rediff patches.
    Forward a patch to upstream

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Feb 2024 04:40:37 +0900

calibre (7.5.1+ds-1) unstable; urgency=medium

  * New upstream version 7.5.0+ds
  * Rediff patches
  * New upstream version 7.5.1+ds
  * Rediff patches
  * Some color scheme functions are not available in Qt 6.4

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 09 Feb 2024 20:22:34 +0900

calibre (7.4.0+ds-1) unstable; urgency=medium

  * New upstream version 7.4.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 19 Jan 2024 19:56:47 +0900

calibre (7.3.0+ds-1) unstable; urgency=medium

  * New upstream version 7.3.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 05 Jan 2024 17:10:42 +0900

calibre (7.2.0+ds-1) unstable; urgency=medium

  * New upstream version 7.2.0+ds
  * Rediff patches.
    Drop upstream-applied patches
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 15 Dec 2023 19:08:37 +0900

calibre (7.1.0+ds-2) unstable; urgency=medium

  * Skip a full text search test for broken SQLite version 3.44.x.
    It fixes FTBFS.
  * Forward patches to upstream

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 06 Dec 2023 22:46:11 +0900

calibre (7.1.0+ds-1) unstable; urgency=medium

  * Refactor IPv6 handling
  * Forward IPv6 patchs to upstream
  * Check '::' really supports both IPv6 and IPv4
  * Improve/bugfix IPv6/v4 dual stack patches
  * Use canonical method to invoke sip-build tool
  * New upstream version 7.1.0+ds
  * Rediff patches
  * Forward patches to upstream
  * Rediff patches.
    Fixup IPv6 bug in patch file
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 24 Nov 2023 22:27:25 +0900

calibre (7.0.0+ds-1) unstable; urgency=medium

  * Rediff patches
  * Use GitHub API to simplify watch file
  * New upstream version 7.0.0+ds
  * Rediff patches.
    Drop podofo098/0062-Really-choose-oldest-file-modification-time-in-
    targe.patch: forward to upstream
  * Renumber patches
  * Add python3-xxhash to dependency list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 17 Nov 2023 20:16:53 +0900

calibre (6.29.0+ds-1) unstable; urgency=medium

  * New upstream version 6.29.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 20 Oct 2023 21:29:03 +0900

calibre (6.28.1+ds-1) unstable; urgency=medium

  * New upstream version 6.28.1+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 10 Oct 2023 15:19:27 +0900

calibre (6.28.0+ds-1) unstable; urgency=medium

  * New upstream version 6.28.0+ds
  * Rediff patches.
    Drop 0010-Drop-python-zeroconf-monkey-patch.patch: Fixed in upstream
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 06 Oct 2023 21:34:39 +0900

calibre (6.27.0+ds-1) unstable; urgency=medium

  * New upstream version 6.27.0+ds
  * Rediff patches
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 25 Sep 2023 07:45:50 +0900

calibre (6.26.0+ds-1) unstable; urgency=medium

  * Fix typo in changelog
  * New upstream version 6.26.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 08 Sep 2023 18:06:32 +0900

calibre (6.25.0+ds-1) unstable; urgency=medium

  * New upstream version 6.25.0+ds
  * Rediff patches
  * Lintian fix.
    Current man groff only offers R, I, B, BI fonts.
    See /usr/share/groff/current/font/devutf8/* and groff_font(5)
    man page for available fonts.
  * Rediff patches.
    Update man pages patch
  * Drop unused license for Liberation fonts
  * Add space to help break lines
  * Remove unused lintian overrides.
    Added a Debian patch to break long lines

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 19 Aug 2023 13:23:30 +0900

calibre (6.24.0+ds-1) unstable; urgency=medium

  * Really choose oldest file modification time in target files
  * Remove some pre-built files that older than source (Closes: #1043662)
    This fix is for Debian Policy section 4.9 (clean target).
  * New upstream version 6.24.0+ds
  * Build GUI files before test.
    Use "$(SETUP) gui --clean" to remove gui files
  * Clean compiled files before remove generated sources

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 14 Aug 2023 20:33:10 +0900

calibre (6.24.0-2) unstable; urgency=medium

  * Drop python-zeroconf monkey patch.
    This monkey patch breaks python3-zeroconf 0.74.0 .

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 06 Aug 2023 03:53:08 +0900

calibre (6.24.0-1) unstable; urgency=medium

  * Revert "Remove obsolete Lintian overrides"
    This reverts commit ee112a36258caa0253d8dab8b3bcf539b9804195.
  * New upstream version 6.24.0
  * Rediff patches
  * Update comments
  * Disable a test that takes too match time
  * Add lintian override string to simler message
  * Allow stderr output to pass a smoke test
    python3-apsw 3.42.0.1-1 always output warning message to stdout.
    This breaks autopkgtest.
    ```
    $ python3
    Python 3.11.4 (main, Jun  7 2023, 10:13:09) [GCC 12.2.0] on linux
    Type "help", "copyright", "credits" or "license" for more information.
    >>> import apsw
    Missing sys.apsw_fault_inject_control
    >>>
    ```
    This message comes from src/apsw.c:APSW_FaultInjectControl()
    in python-apsw source code.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 05 Aug 2023 20:04:38 +0900

calibre (6.23.0-2) unstable; urgency=medium

  * Disable fragile test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 14 Jul 2023 22:31:50 +0900

calibre (6.23.0-1) unstable; urgency=medium

  * New upstream version 6.23.0
  * Revert "Use bundled Liberation fonts"
    This reverts commit acaada1a0c47887746de0d18981a059e6b27630f.
  * Rediff patches
  * Renumber patches
  * Remove obsolete Lintian overrides
  * Add man page fixup tool.
    Font name "C" is wrong.
    Use "CR" for constant-width font.
  * Use "CR" for constant-width font
  * Add Lintian overrides

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 14 Jul 2023 19:38:34 +0900

calibre (6.22.0-1) unstable; urgency=medium

  * New upstream version 6.22.0
  * Use bundled Liberation fonts.
    Use bundled Liberation fonts to get rid of testing migration
    stall of fonts-liberation package.
  * Rediff patches.
    Update podofo098 patches
  * Renumber patches
  * No need to forward to upstream podofo098 patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 01 Jul 2023 13:03:54 +0900

calibre (6.21.0-2) unstable; urgency=medium

  * Accept fonts-liberation transition

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Jun 2023 12:19:53 +0900

calibre (6.21.0-1) unstable; urgency=medium

  * New upstream version 6.21.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 13 Jun 2023 16:16:56 +0900

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog calibre-bin`.
